@charset "UTF-8";
html,body{
  height: 100%;
}
body{
  position: relative;
}
li{color: #333;}
img{display: block;}
#ContentsArea{
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
    font-weight: 500;
    width: 980px;
    margin: 0 auto 80px;
}
#ContentsArea .BreadCrumb{
    border-bottom: 1px solid #dcdcd5;
    margin: 0 auto !important;
    padding: 8px 0 6px;
    width: 980px !important;
}
figcaption{
    font-size: 13px;
    color: #838383;
    text-align: left;
    margin: 10px 20px 0;
    line-height: 1.8;
}
.LogoImage{
    text-align: left;
}
.LogoImage img{
    max-width: 238px;
}
.SubTitle h1 img{
    max-width: 980px;
}
.Planning{
    width: 285px;
    text-align: left;
    margin: 10px 0 0 auto;
    font-size: 70%;
}
#Sns{
    text-align: right;
    padding: 15px 0 5px 0;
    margin-bottom: 40px;
}
#MainArea{
    width: 870px;
    margin: 0 auto;
}
#MainArea a:hover{
    text-decoration: none;
    color: #fff;
}
.EachSectionContents{
    width: 830px;
    margin: 0 auto;
    word-break: break-word;
    overflow-wrap:break-word;
}
.EachSectionContents img{
    width: 100%;
    display: block;
}
.EachSectionImage img:nth-of-type(2){
    margin-top: 20px;
}
.EachSectionContents p{
    font-size: 16px;
    color: #333;
    text-align: left;
    line-height: 1.8;
    margin: 0 20px 40px;
}
.EachSectionImage{
    margin-bottom: 40px;
}
.EachSection h2{
    font-size: 22px;
    font-weight: bold;
    text-align: left;
    padding: 10px 20px;
    border-radius: 5px;
    background: transparent;
    border: 4px solid #ece7f1;
    margin-bottom: 40px;
}
.EachSection h3{
    font-size: 16px;
    text-align: left;
    color: #333;
    margin: 0 40px 10px;
}
.EachSection ul{
    margin: 0 40px 40px;
}
.EachSection li{
    font-size: 16px;
    text-align: left;
}
.LinkBtn img{
    display: inline-block;
}
.NoMargin{
    margin: 0 !important;
}
.PopUp{
    position: fixed;
    right: 2%;
    bottom: 160px;
    z-index: 1;
}
.PopUp img{
    width: 240px;
}
.PopUp a{
    transition: opacity .5s;
    opacity: 1;
}
.PopUp a:hover{
    opacity: 0.8;
}
.Campaign{
    background: url(../img/img_campaign_back.jpg);
    padding: 30px 40px;
    text-align: left;
    display: block;
}
.Campaign h2{
    border: none;
    color: #8247AD;
    font-weight: bold;
    font-size: 18px;
    padding: 0;
    margin: 0 0 20px;
}
.Campaign p{
    color: #333;
    line-height: 1.9;
    margin: 0;
}
#MainArea .Link{
    color: #8247AD;
    font-weight: bold;
    text-decoration: underline;
}
#MainArea .Link:hover{
    color: #8247AD;
    text-decoration: underline;
}
.Emphasize{
    font-weight: bold;
    text-decoration: underline;
    color: #8247AD !important;
}
.Banner{
    margin: 50px 0 30px;
}
.TextCenter{
    text-align: center !important;
}
.ClickText{
    color: #8247AD;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 20px;
}
#MainArea .Episode{
    margin-top: 20px;
}
#MainArea .Episode a{
    color: #8247AD;
    font-weight: bold;
    font-size: 20px;
    text-decoration: underline;
}
#MainArea .Episode a:hover{
    color: #8247AD;
}
.Profile{
    border-top: solid 3px #F0F0F0;
    border-bottom: solid 3px #F0F0F0;
}
.EachSectionContents .Profile p{
    margin: 0;   
}
@media screen and (min-width: 769px){
  .pc_Hide{
    display: none;
  }
  .EachSection{
    margin-bottom: 120px;
  }
  .EachSectionContents img.ImageHalf{
    width: 413px;
    margin: 0 auto;
  }
  .EachSectionContents .EachSectionFlexText p{
    margin: 0 0 40px;
  }
  .EachSectionFlex{
    margin: 0 20px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-align-items: flex-start;
    align-items: flex-start;
  }
  .EachSectionFlex img{
    width: 375px;
  }
  .EachSectionFlexText{
    width: 375px;    
  }
  .Profile{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-align-items: center;
    align-items: center;
  }
  .Profile{
    margin-bottom: 50px;
  }
  .Profile img{
    width: 140px;
  }
  .ProfileText{
    margin: 0 20px;
  }
}
@media screen and (max-width: 768px){
  body{
    overflow: hidden;
  }
  .sp_Hide{
    display: none;
  }
  .SiteLogo img{
    max-width: 70px;
  }
  .UtilityNav,.UserNav,#GlobalNav,.BreadCrumb{
    display: none !important;
  }
  #Header #HeaderInner,#Header #GlobalNav #GlobalNavInner .MainNav,#ContentsArea,#Footer .AboutSite,#Footer #ToTop #ToTopInner{
    width: 100%;
    box-sizing: border-box;
  }
  #Header{
    min-width: inherit;
  }
  #Header #HeaderInner{
    padding: 10px 10px 7px;
  }
  #Header #HeaderInner .SiteLogo{
    width: 20%;
    max-width: 70px;
    height: auto;
    display: inline-block;
    margin: 3px 0 0;
  }
  .Planning{
    float: right;
    width: auto;
    margin: 0;
  }
  .Planning p{
    font-size: 10px;
  }
  .EachSectionContents p{
    font-size: 14px;
  }
  .LogoImage img{
    max-width: 119px;
  }
  .AboutSite ul{
    display: none;
  }
  #Footer #ToTop #ToTopInner p{
    display: none;
  }
  #Sns{
    margin-bottom: 10px;
    text-align: center;
  }
  #Contents{
    width: 100%;
  }
  img{
    width: 100%;
  }
  #MainArea{
    width: 100%;
  }
  .EachSection{
    padding: 0 4%;
    margin-bottom: 80px;
  }
  .EachSection h3{
    margin: 0 0 10px;
  }
  .EachSection ul{
    margin: 0 0 40px;
  }
  .EachSection li{
    font-size: 14px;
  }
  .EachSectionWide{
    padding: 0;
  }
  .EachSectionContents{
    width: 100%;
  }
  .EachSectionContents p{
    margin: 0 0 20px;
  }
  .EachSection h2{
    margin-bottom: 20px;
    font-size: 18px;
    padding: 10px;
  }
  .Banner{
    margin: 50px 5% 30px;
  }
  .Campaign{
    padding: 20px;
  }
  .Campaign h2{
    padding: 0;
  }
  .Campaign p{
    line-height: 1.8;
    margin: 0;
  }
  #Footer{
    min-width: inherit;
    padding-bottom: 16%;
  }
  #Footer .AboutSite .Copyright{
    padding: 0;
  }
  #Footer .AboutSite .Copyright p{
    padding: 8px 0;
  }
  .PopUp{
    width: 100%;
    right: 0;
    bottom: 0;
  }
  .PopUp img{
    width: 100%;
  }
  .ClickText{
    font-size: 18px;
  }
  #MainArea .Episode a{
    font-size: 18px;
  }
  figcaption{
    margin: 10px 0 0;
  }
  .EachSectionFlexText{
    margin-top: 40px
  }
  .Profile{
    margin-bottom: 20px;
  }
    .Profile img{
    width: 180px;
    display: block;
    margin: 0 auto;
  }
  .ProfileText{
    margin: 20px 0;
  }
}